Versions Packages Information History CVEs Related Badges Report

Versions for ioquake3

69 package(s) known

Repository Package name Version Category Maintainer(s)
AUR ioquake3-git 20180304.gd28e667e - slash@aur
Chocolatey ioquake3 1.36 Potentially vulnerable - -
Chocolatey ioquake3 (Install) 1.36 Potentially vulnerable - -
Debian 8
jessie/main
ioquake3 1.36+u20140802+gca9eebb Potentially vulnerable games pkg-games-devel@lists.alioth.debian.org, fuddl@debian.org, smcv@debian.org
Debian 9
stretch/main
ioquake3 1.36+u20161101 Potentially vulnerable games pkg-games-devel@lists.alioth.debian.org, fuddl@debian.org, smcv@debian.org
Debian 10
buster/main
ioquake3 1.36+u20181222.e5da13f Potentially vulnerable games pkg-games-devel@lists.alioth.debian.org, fuddl@debian.org, smcv@debian.org
Debian 11
bullseye/main
ioquake3 1.36+u20201117.d1b7ab6 Potentially vulnerable games pkg-games-devel@lists.alioth.debian.org, fuddl@debian.org, smcv@debian.org
Debian 12
bookworm/main
ioquake3 1.36+u20220205.c0f2964 Potentially vulnerable games pkg-games-devel@lists.alioth.debian.org, fuddl@debian.org, smcv@debian.org
Debian Unstable
sid/main
ioquake3 1.36+u20220205.c0f2964 Potentially vulnerable games pkg-games-devel@lists.alioth.debian.org, fuddl@debian.org, smcv@debian.org
Deepin
main
ioquake3 1.36+u20181222.e5da13f Potentially vulnerable - pkg-games-devel@lists.alioth.debian.org, fuddl@debian.org, smcv@debian.org
Devuan 1.0
jessie/main
ioquake3 1.36+u20140802+gca9eebb Potentially vulnerable games pkg-games-devel@lists.alioth.debian.org, fuddl@debian.org, smcv@debian.org
Devuan 2.0
ascii/main
ioquake3 1.36+u20161101 Potentially vulnerable games pkg-games-devel@lists.alioth.debian.org, fuddl@debian.org, smcv@debian.org
Devuan 3.0
beowulf/main
ioquake3 1.36+u20181222.e5da13f Potentially vulnerable games pkg-games-devel@lists.alioth.debian.org, fuddl@debian.org, smcv@debian.org
Devuan 4.0
chimaera/main
ioquake3 1.36+u20201117.d1b7ab6 Potentially vulnerable games pkg-games-devel@lists.alioth.debian.org, fuddl@debian.org, smcv@debian.org
Devuan Unstable
unstable/main
ioquake3 1.36+u20220205.c0f2964 Potentially vulnerable games pkg-games-devel@lists.alioth.debian.org, fuddl@debian.org, smcv@debian.org
DPorts games/ioquake3 1.36 Potentially vulnerable games ports@freebsd.org
Exherbo
games
games-fps/ioquake3 scm games-fps fallback-mnt-exherbo@repology
FreeBSD Ports games/ioquake3 1.36 Potentially vulnerable games ports@freebsd.org
GNU Guix ioquake3 1.3.6-1.95b9cab Potentially vulnerable - -
Homebrew Casks ioquake3 1.36 Potentially vulnerable - -
Kali Linux Rolling
main
ioquake3 1.36+u20220205.c0f2964 Potentially vulnerable games pkg-games-devel@lists.alioth.debian.org, fuddl@debian.org, smcv@debian.org
Mageia 7
core/release
ioquake3 1.36 Potentially vulnerable Games/Shooter -
Mageia 8
core/release
ioquake3 1.36 Potentially vulnerable Games/Shooter -
Mageia Cauldron
core/release
ioquake3 1.36 Potentially vulnerable Games/Shooter -
nixpkgs stable 21.05 ioquake3 2020-12-26 - rvolosatovs@riseup.net, edolstra+nixpkgs@gmail.com, ab@fmap.me
nixpkgs stable 21.11 ioquake3-unstable 2021-07-20 - rvolosatovs@riseup.net, edolstra+nixpkgs@gmail.com, ab@fmap.me
nixpkgs unstable ioquake3-unstable 2021-07-20 - rvolosatovs@riseup.net, edolstra+nixpkgs@gmail.com, ab@fmap.me
OpenBSD Ports games/ioquake3 2020.09.29 games ports@openbsd.org
OpenMandriva 4.0
unsupported/release
ioquake3 1.36 Potentially vulnerable Games/Shooter bero@lindev.ch
OpenMandriva 4.1
unsupported/release
ioquake3 1.36 Potentially vulnerable Games/Shooter bero@lindev.ch
OpenMandriva 4.2
unsupported/release
ioquake3 1.36 Potentially vulnerable Games/Shooter bero@lindev.ch
OpenMandriva Rolling
unsupported/release
ioquake3 1.36 Potentially vulnerable Games/Shooter bero@lindev.ch
OpenMandriva Cooker
unsupported/release
ioquake3 1.36 Potentially vulnerable Games/Shooter bero@lindev.ch
openSUSE Leap 15.2
main/oss
ioquake3 1.36 Potentially vulnerable Amusements/Games/3D/Shoot -
openSUSE Leap 15.3
main/oss
ioquake3 1.36 Potentially vulnerable Amusements/Games/3D/Shoot -
openSUSE Leap 15.4
main/oss
ioquake3 1.36 Potentially vulnerable Amusements/Games/3D/Shoot -
openSUSE Tumbleweed
src-oss
ioquake3 1.36 Potentially vulnerable Amusements/Games/3D/Shoot -
openSUSE games Tumbleweed ioquake3 1.36 Potentially vulnerable Amusements/Games/3D/Shoot -
OS4Depot ioquake3 "2008" Potentially vulnerable game/fps -
Pardus 17
main
ioquake3 1.36+u20161101 Potentially vulnerable games pkg-games-devel@lists.alioth.debian.org, fuddl@debian.org, smcv@debian.org
Pardus 17
updates/main
ioquake3 1.36+u20161101 Potentially vulnerable games pkg-games-devel@lists.alioth.debian.org, fuddl@debian.org, smcv@debian.org
Pardus 19
main
ioquake3 1.36+u20181222.e5da13f Potentially vulnerable games pkg-games-devel@lists.alioth.debian.org, fuddl@debian.org, smcv@debian.org
Pardus 21
main
ioquake3 1.36+u20201117.d1b7ab6 Potentially vulnerable games pkg-games-devel@lists.alioth.debian.org, fuddl@debian.org, smcv@debian.org
Parrot
parrot/main
ioquake3 1.36+u20201117.d1b7ab6 Potentially vulnerable games pkg-games-devel@lists.alioth.debian.org, fuddl@debian.org, smcv@debian.org
Parrot
parrot-updates/main
ioquake3 1.36+u20201117.d1b7ab6 Potentially vulnerable games pkg-games-devel@lists.alioth.debian.org, fuddl@debian.org, smcv@debian.org
pkgsrc current games/ioquake3 1.36.20200125 Potentially vulnerable games pkgsrc-users@netbsd.org
PureOS Amber ioquake3 1.36+u20181222.e5da13f Potentially vulnerable misc pkg-games-devel@lists.alioth.debian.org, fuddl@debian.org, smcv@debian.org
PureOS landing ioquake3 1.36+u20201117.d1b7ab6 Potentially vulnerable misc pkg-games-devel@lists.alioth.debian.org, fuddl@debian.org, smcv@debian.org
Raspbian Oldstable
main
ioquake3 1.36+u20181222.e5da13f Potentially vulnerable games pkg-games-devel@lists.alioth.debian.org, fuddl@debian.org, smcv@debian.org
Raspbian Stable
main
ioquake3 1.36+u20201117.d1b7ab6 Potentially vulnerable games pkg-games-devel@lists.alioth.debian.org, fuddl@debian.org, smcv@debian.org
Raspbian Testing
main
ioquake3 1.36+u20220205.c0f2964 Potentially vulnerable games pkg-games-devel@lists.alioth.debian.org, fuddl@debian.org, smcv@debian.org
Rosa 2014.1
contrib/release
ioquake3 1.36 Potentially vulnerable - -
Rosa 2016.1
contrib/release
ioquake3 1.36 Potentially vulnerable - -
Rosa 2016.1
contrib/updates
ioquake3 1.36 Potentially vulnerable - -
Rosa 2019.1
contrib/release
ioquake3 1.36.20211112 Potentially vulnerable Games/Arcade alexander@mezon.ru
RPM Sphere ioquake3 1.36 Potentially vulnerable Games/Shooter -
SlackBuilds games/ioquake3 1.36_05180e3 Potentially vulnerable games daedra1980@gmail.com
Trisquel 6.0
toutatis/main
ioquake3 1.36+svn2202 Potentially vulnerable universe/games pkg-games-devel@lists.alioth.debian.org, fuddl@debian.org, smcv@debian.org
Trisquel 7.0
belenos/main
ioquake3 1.36+u20140116+gdde36d9 Potentially vulnerable universe/games pkg-games-devel@lists.alioth.debian.org, fuddl@debian.org, smcv@debian.org
Trisquel 8.0
flidas/main
ioquake3 1.36+u20160122 Potentially vulnerable universe/games pkg-games-devel@lists.alioth.debian.org, fuddl@debian.org, smcv@debian.org
Trisquel 9.0
etiona/main
ioquake3 1.36+u20180108 Potentially vulnerable universe/games pkg-games-devel@lists.alioth.debian.org, fuddl@debian.org, smcv@debian.org
Trisquel 10.0
nabia/main
ioquake3 1.36+u20191029.dc0c3e7 Potentially vulnerable universe/games pkg-games-devel@lists.alioth.debian.org, fuddl@debian.org, smcv@debian.org
Ubuntu 14.04
trusty/universe
ioquake3 1.36+u20140116+gdde36d9 Potentially vulnerable universe/games pkg-games-devel@lists.alioth.debian.org, fuddl@debian.org, smcv@debian.org
Ubuntu 16.04
xenial/universe
ioquake3 1.36+u20160122 Potentially vulnerable universe/games pkg-games-devel@lists.alioth.debian.org, fuddl@debian.org, smcv@debian.org
Ubuntu 18.04
bionic/universe
ioquake3 1.36+u20180108 Potentially vulnerable universe/games pkg-games-devel@lists.alioth.debian.org, fuddl@debian.org, smcv@debian.org
Ubuntu 20.04
focal/universe
ioquake3 1.36+u20191029.dc0c3e7 Potentially vulnerable universe/games pkg-games-devel@lists.alioth.debian.org, fuddl@debian.org, smcv@debian.org
Ubuntu 21.04
hirsute/universe
ioquake3 1.36+u20201117.d1b7ab6 Potentially vulnerable universe/games pkg-games-devel@lists.alioth.debian.org, fuddl@debian.org, smcv@debian.org
Ubuntu 21.10
impish/universe
ioquake3 1.36+u20201117.d1b7ab6 Potentially vulnerable universe/games pkg-games-devel@lists.alioth.debian.org, fuddl@debian.org, smcv@debian.org
Ubuntu 22.04
jammy/universe
ioquake3 1.36+u20220205.c0f2964 Potentially vulnerable universe/games pkg-games-devel@lists.alioth.debian.org, fuddl@debian.org, smcv@debian.org